
/*---------- Add text underline to H1 -----------*/
h1::after {
	    content: "";
	    display: block;
	    background-color: rgb(0, 0, 102);  /* previous color: #9b59b6; */
	    height: 8px;
	    width: 260px;
	    line-height:16px;
        margin: 1.2rem 0 .2rem;  /* previous margin: 1.2rem 0 2.5rem;*/
}

.material-icons {vertical-align: middle;font-size:1em;}

/*--------------------- RESPONSIVE dc-button ---------------------*/
/*    light blue - #4f81bd
/*    dark blue - #092940
/*    green - #124825
/*-------------------------------------------------------------*/

	.dc-button.fullwidth {width:100%;}
	.dc-button.fixed {width:140px;text-align:center;display:block;}
	.dc-button.fixed300 {width:300px;}
	.dc-button.fixed350 {width:350px;}
	.dc-button.fixed400 {width:400px;}
	.dc-button.fixed500 {width:500px;}
	
	.dc-button:hover {text-decoration:none!important;} 
	.dc-button:focus {text-decoration:none!important;}
	
/*-------- CLEAR ----------------------------------------------*/

	.dc-button.clear {
	    background:transparent;
	    border: 2px solid #092940;
	    color: #092940;
	}

	.dc-button.clear {
	    background:transparent;
	    border: 2px solid #092940;
	    color: #092940;
	}

	
   /* .dc-button.clear:hover {color:#092940;box-shadow: 0 0 0 5px rgba(255,255,255,0.2);} */
   .dc-button.clear a {color: #092940;}
   .dc-button.clear:hover {color:#092940;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.clear:visited {color: #092940;}

/*-------- INVERTED -------------------------------------------*/

	.dc-button.inverted {
	    background:transparent;
	    border: 2px solid #ffffff;
	    color: #fff;
	}

	.dc-button.inverted {
	    background:transparent;
	    border: 2px solid #ffffff;
	    color: #ffffff;
	}

	
   .dc-button.inverted:hover {color:#ffffff;box-shadow: 0 0 0 5px rgba(255,255,255,0.2);}
   .dc-button.inverted:visited {color: #ffffff;}

/*-------- GREY -------------------------------------------*/

	.dc-button.grey {
	    background:#ddd;
	    border: 2px solid #092940;
	    color: #092940;
	}

	.dc-button.grey {
	    background:#ddd;
	    border: 2px solid #092940;
	    color: #092940;
	}

   .dc-button.grey a {color: #092940;}
   .dc-button.grey:hover {color:#092940;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.grey:visited {color: #092940;}

/*-------- MEDIUM GREY -------------------------------------------*/

	.dc-button.medgrey {
	    background:#999;
	    border: 2px solid #092940;
	    color: #092940;
	}

	.dc-button.medgrey {
	    background:#999;
	    border: 2px solid #092940;
	    color: #092940;
	}

   .dc-button.medgrey a {color: #092940;}
   .dc-button.medgrey:hover {color:#092940;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.medgrey:visited {color: #092940;}

/*-------- WHITE ----------------------------------------------*/

	.dc-button.white {
		border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #ffffff;
	    border: 2px solid #0e2b48;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	.dc-button.white {
		/* width:80%; */
	    border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #ffffff;
	    border: 2px solid #0e2b48;
	    color: #0e2b48;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	
   .dc-button.white:hover {color:#0e2b48;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.white:visited {color: #0e2b48;}

/*-------- LIGHT BLUE -----------------------------------------*/

	.dc-button.lightblue {
		border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #4f81bd;
	    border: 2px solid #4f81bd;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	.dc-button.lightblue {
		/* width:80%; */
	    border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #4f81bd;
	    border: 2px solid #4f81bd;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	
   .dc-button.lightblue:hover {color:#fff;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.lightblue:visited {color: #fff;}

/*-------- GREEN -----------------------------------------*/

	.dc-button.green {
		border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #124825;
	    border: 2px solid #124825;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	.dc-button.green {
		/* width:80%; */
	    border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #124825;
	    border: 2px solid #124825;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:45px; /* leave room for icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
	}

	
   .dc-button.green:hover {color:#fff;box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button.green:visited {color: #fff;}

/*------------- STANDARD BLUE dc-button ---------------*/

	.dc-button	{
		/* width:80%; */
	    border-radius: 3px;
	    display: inline-block;
	    text-align: left;
	    padding: 10px 15px;
	    padding-right: 15px;
	    /* line-height: 1.5; */
	    background-color: #092940;
	    border: 2px solid #092940;
	    color: #fff;
	    text-decoration: none;
	    vertical-align: top;
	    position: relative;
	    /* font-weight:bold; */
	    padding-right:30px; /* leave room for arrow icon */
	    margin-bottom: 15px; /* NEW! leave room between dc-buttons */
	    /* transition: all .15s ease-in-out; */
}

	.dc-button::after {
		
	    /* box-sizing: border-box;
		color: #ffffff; */
		font-family: 'Material Icons';
		font-size: 1.5em;
		line-height: 36px;
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		margin-top: -18px;
		position: absolute;
		right: 12px;
		text-align: left;
		top: 22px;
		content: "chevron_right"; /* arrow_forward */
		-webkit-font-feature-settings: 'liga';
		font-feature-settings: 'liga' 1;
	}
	
	.dc-button:hover {text-decoration:none!important;color:#fff;} 
	.dc-button:focus {text-decoration:none!important;color:#fff;}

   .dc-button:hover {box-shadow: 0 0 0 5px rgba(9,41,64,0.2);}
   .dc-button:visited {color: #fff;}
   

/*------------- EXTERNAL dc-button ------------------------------*/
/*------------------------------------------------------------*/

	.dc-button.external::after {
		
	    /* box-sizing: border-box;
		color: #ffffff; */
		font-family: 'Material Icons';
		/* font-size: 1.5em; */
		line-height: 36px;
		list-style-image: none;
		list-style-position: outside;
		list-style-type: none;
		margin-top: -18px;
		position: absolute;
		right: 12px;
		text-align: left;
		top: 22px;
		content: "open_in_new"; /* arrow icon */
		-webkit-font-feature-settings: 'liga';
		font-feature-settings: 'liga' 1;
	}




/************************* PANELS **********************************/

	
/*-----------------  PANELS ------------------------------------*/
/*-------------------------------------------------------------*/
	.panel h3 {
		/* font-family: "Fira Sans",sans-serif!important; */
		font-size:1.6em!important;
		margin-top:0px!important;
		
	}

/*------- BORDER ------------------------*/
	
	.panel.border {border:solid 2px #0e2b48;}
	.panel.bordergrey {border:solid 2px #595959;}
	
/*------- WIDTH -------------------------*/
	
	.panel.width50 {width:50%;}
	.panel.width80 {width:80%;}
	
/*------- PANEL -------------------------*/

	.panel {
		font-size:16px;
		border-radius: 4px;
		padding:25px;
		background-position:50% 50%;
		background-repeat:no-repeat;
	}
	
	/*------ NEW! 09.16.20 light blue -> bg_poly-accent-lightblue ------*/
	.panel.lightblue {background-image: url("/bg_poly-accent-lightblue.jpg");color: white;}
	.panel.lightblue h3 {color:white!important;}

	.panel.blue {background-image: url("/bg_poly-accent-darkblue.jpg");color: white;}
	.panel.blue h3 {color:white!important;}

	.panel.red{background-image: url("/bg_poly-accent-darkred.jpg");color: white;}
	.panel.red h3 {color:white!important;}
	
	.panel.green{background-image: url("/bg_poly-accent-darkgreen.jpg");color: white;}
	.panel.green h3 {color:white!important;}
	
	.panel.purple{background-image: url("/bg_poly-accent-darkpurple.jpg");color: white;}
	.panel.purple h3 {color:white!important;}
	
/*--------------------------------------*/

	.panel.grey{background-image: url("/bg_poly-accent-offwhite.jpg");color: black;}
	.panel.grey h3 {color:black!important;}
	/* .panel.grey a {color:#296394;} */
	
	.panel.medgrey{background-image: url("/bg_poly-accent-medgrey.jpg");color: black;}
	.panel.medgrey h3 {color:black!important;}
	/* .panel.medgrey a {color:#296394;} */
	
/*---------------------------------------*/

	.panel.darkgrey {background-image: url("/bg_poly-accent-darkgrey.jpg");color: white;}
	.panel.darkgrey h3 {color:white!important;}
	
	

	@media screen and (max-width: 992px) {
		.panel.width50 {width:80%;}
		}
				
		@media screen and (max-width: 768px) {
		.panel.width50 {width:80%;}		
		}